/*-sidebar toplist font size-*/
.tkebksaty_te618tu{
font-size:18px;
}

/*-tags font size-*/
.tkecibktv_te618tu span a{
font-size:17px;
}

/*-bottom toplist font size-*/
.tkecibktl_te618tu div a{
font-size:17px;
}

/*-sidebar heading font size-*/
.tkelacaty_te618tu{
font-size:17px;
}

body, div, span, a, ul, li{
margin:0;
padding:0;
border:none;
display:block;
}

body{
font:20px Arial;
background:url(tkefnvysi_te618tu.png);
}

body, .tkebkoatb_te618tu a, a, .tkecibkta_te618tu, .tkevrnysi_te618tu a, .tkevesisa_te618tu a:hover, .tkecibktv_te618tu span a:hover, .tkecibktl_te618tu div a:hover, .cxsjdieof_te618tu:hover{
color:#fff;
}

.tkecibktl_te618tu div, .tkecibktl_te618tu a, .tkevrnysi_te618tu a, .tkebkoatb_te618tu a, .tkebkphtb_te618tu a span:nth-child(2), .tkebkoatb_te618tu div a img, .hsidurjdv_te618tu, .vidkshazy_te618tu a, .tkebksaty_te618tu span a, .tkebkvhtb_te618tu a span:nth-child(2), .tkecibktv_te618tu span a, .cxsjdieof_te618tu, .mvjfospif_te618tu p a{
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;
transition:all 0.5s;
}

.tkebkoyti_te618tu, .tkecacaty_te618tu, .tkelacaty_te618tu, .tkecacaty_te618tu .tkeoybkza_te618tu, .tkebkoatb_te618tu a img, .tkebkoatb_te618tu div a, .tkebkraza_te618tu, .mvjfospif_te618tu, .sjrigogpv_te618tu, .kbsdycifo_te618tu{
position:relative;
}

.tkeoybkha_te618tu, .tkebkfaha_te618tu, .tkebkoyti_te618tu, .tkecibktl_te618tu, .tkeoyvrfa_te618tu, .tkebkvovr_te618tu, .tkeoybkza_te618tu, .tkecibktv_te618tu, .tkeoyvrfa_te618tu .tkebkfaha_te618tu, .ghfyeoapd_te618tu{
overflow:hidden;
}

.tkebkoovr_te618tu{
margin:10px auto 0;
}

.tkebkoovr_te618tu, .tkebkoaha_te618tu{
max-width:1550px;
}

.tkebkoaha_te618tu.dsyunsoyj_te618tu, .tkebkoovr_te618tu.dsyunsoyj_te618tu{
max-width:1320px;
}

.tkebksaty_te618tu, .tkelacaty_te618tu, .ghfyeoapd_te618tu div{
padding-bottom:10px;
}

.tkelacaty_te618tu{
width:15%;
}

.tkecacaty_te618tu{
width:85%;
left:15%;
}

.tkecacaty_te618tu .tkecibktl_te618tu, .tkecacaty_te618tu .tkecibktv_te618tu{
margin:0 5px 25px;
}

.tkelacaty_te618tu{
left:-85%;
}

.tkebkoatb_te618tu img, .tkebksaty_te618tu img, .tkelehafa_te618tu a, .vidkshazy_te618tu a img{
width:100%;
}

.tkebksaty_te618tu img, .mvjfospif_te618tu p{
margin-top:5px;
}

a:focus{
outline:none;
}

a{
text-decoration:none;
}

p{
margin:0 0 10px;
}

.tkebkphtb_te618tu a img, .tkebkvhtb_te618tu a img{
max-width:320px;
z-index:-2;
}

.tkebkphtb_te618tu a img, .tkebkvhtb_te618tu a img{
height:auto;
}

.tkelehafa_te618tu a{
height:100%;
}

.tkeoybkha_te618tu{
box-shadow:0 1px 5px #000;
background:#e34e91;
background:-moz-linear-gradient(top,  #e34e91 0%, #1dd0f3 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e34e91), color-stop(100%,#1dd0f3));
background:-webkit-linear-gradient(top,  #e34e91 0%,#1dd0f3 100%);
background:-o-linear-gradient(top,  #e34e91 0%,#1dd0f3 100%);
background:-ms-linear-gradient(top,  #e34e91 0%,#1dd0f3 100%);
background:linear-gradient(to bottom,  #e34e91 0%,#1dd0f3 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e34e91', endColorstr='#1dd0f3',GradientType=0 );
}

.tkeoybkha_te618tu, .tkebkfaha_te618tu{
padding-bottom:5px;
}

.tkebkfaha_te618tu{
background:url(tkefnhafa_te618tu.png);
}

.tkeoyvrfa_te618tu{
width:auto;
box-shadow:0 -1px 5px #02242b;
background:#1dd0f3;
background:-moz-linear-gradient(top,  #1dd0f3 0%, #e34e91 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#1dd0f3), color-stop(100%,#e34e91));
background:-webkit-linear-gradient(top,  #1dd0f3 0%,#e34e91 100%);
background:-o-linear-gradient(top,  #1dd0f3 0%,#e34e91 100%);
background:-ms-linear-gradient(top,  #1dd0f3 0%,#e34e91 100%);
background:linear-gradient(to bottom,  #1dd0f3 0%,#e34e91 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1dd0f3', endColorstr='#e34e91',GradientType=0 );
}

.tkeoyvrfa_te618tu, .tkeoyvrfa_te618tu .tkebkfaha_te618tu{
height:125px;
}

.tkebksifa_te618tu{
margin-top:-10px;
}

.tkelehafa_te618tu{
width:336px;
height:87px;
margin:30px 5px 0 0;
}

.tkebkphtb_te618tu, .tkebkbyki_te618tu a, .tkebkoaha_te618tu{
margin:0 auto;
}

.tkelehafa_te618tu, .tkelacaty_te618tu span a, .tkebkoatb_te618tu span:nth-child(2), .tkebkraza_te618tu, .tkecibktv_te618tu span a, .tkecibktl_te618tu div a, .ghfyeoapd_te618tu a, .tkebksaty_te618tu span a{
background:url(tkefnvose_te618tu.png) no-repeat;
}

.tkelehafa_te618tu a{
text-indent:-9999pt;
}

.tkebksaty_te618tu span a{
margin-bottom:1px;
padding:3px 5px 3px 0;
text-indent:18px;
text-shadow:0 1px 1px #391952;
background-position:4px -197px;
}

.tkebksaty_te618tu span a:hover{
background-position:4px -248px;
}

.tkevesisa_te618tu a{
text-shadow:0 1px 1px #e3cef3 !important;
background-position:4px -298px !important;
}

.tkevesisa_te618tu a, .cxsjdieof_te618tu{
font-weight:bold;
}

.tkevesisa_te618tu a:hover{
text-shadow:0 1px 1px #000 !important;
background-position:4px -248px !important;
}

.tkebkoatb_te618tu{
font-size:0;
}

.tkecibkta_te618tu{
margin:10px;
}

.tkecibkta_te618tu, .mvjfospif_te618tu p{
padding:10px;
color:#371f49;
background-color:rgba(255,255,255,0.3);
}
.tkecibkta_te618tu, .mvjfospif_te618tu p, .cxsjdieof_te618tu{
border-radius:10px;
}

.tkebkoatb_te618tu:nth-child(2){
padding:0;
text-shadow:2px 2px 0 #000;
}

.mvjfospif_te618tu p a{
text-shadow:0 0 3px #000;
}

.mvjfospif_te618tu p a:hover{
text-shadow:0 0 3px #fff;
}

.tkebkoatb_te618tu div a{
padding:3px;
z-index:2;
}

.tkebkoatb_te618tu div a{
background-color:#fff;
}

.tkebkoatb_te618tu div a, .tkebkbyki_te618tu a:hover, .tkevrnysi_te618tu a{
box-shadow:0 1px 1px #42245a;
}

.tkebkoatb_te618tu a:hover, .tkevrnysi_te618tu a:hover, .tkebkbyki_te618tu a, .ghfyeoapd_te618tu a{
box-shadow:0 1px 1px #196979;
}

.tkebkoatb_te618tu a:hover, .tkevrnysi_te618tu a:hover{
background-color:#09fbf8;
}

.tkecibktv_te618tu span, .tkebkbyki_te618tu a{
background-color:#dfc2f6;
}

.tkebkbyki_te618tu a, .ghfyeoapd_te618tu a:hover{
background:#f41e97;
background:-moz-linear-gradient(top,  #f41e97 0%, #09fbf8 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f41e97), color-stop(100%,#09fbf8));
background:-webkit-linear-gradient(top,  #f41e97 0%,#09fbf8 100%);
background:-o-linear-gradient(top,  #f41e97 0%,#09fbf8 100%);
background:-ms-linear-gradient(top,  #f41e97 0%,#09fbf8 100%);
background:linear-gradient(to bottom,  #f41e97 0%,#09fbf8 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f41e97', endColorstr='#09fbf8',GradientType=0 );
}

.tkebkbyki_te618tu a:hover, .ghfyeoapd_te618tu a{
background:#09fbf8;
background:-moz-linear-gradient(top,  #09fbf8 0%, #f41e97 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#09fbf8), color-stop(100%,#f41e97));
background:-webkit-linear-gradient(top,  #09fbf8 0%,#f41e97 100%);
background:-o-linear-gradient(top,  #09fbf8 0%,#f41e97 100%);
background:-ms-linear-gradient(top,  #09fbf8 0%,#f41e97 100%);
background:linear-gradient(to bottom,  #09fbf8 0%,#f41e97 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#09fbf8', endColorstr='#f41e97',GradientType=0 );
}

.tkebkphtb_te618tu a span:nth-child(2){
padding-top:3px;
text-indent:25px;
background-position:2px -428px;
}

.tkebkphtb_te618tu a:hover span:nth-child(2){
background-position:2px -467px;
}

.tkelehafa_te618tu, .tkecacaty_te618tu, .tkelacaty_te618tu, .tkecibktl_te618tu div, .tkebkraza_te618tu, .tkecacaty_te618tu .tkebktaza_te618tu, .tkecibktv_te618tu span, .ghfyeoapd_te618tu div, .mvjfospif_te618tu, .sjrigogpv_te618tu, .kbsdycifo_te618tu{
float:left;
}

.tkebksaty_te618tu, .tkelacaty_te618tu .tkeoybkza_te618tu, .ghfyeoapd_te618tu, .kbsdycifo_te618tu .tkeoybkza_te618tu{
margin:0 5px;
}

.tkebkvovr_te618tu, .tkevrnysi_te618tu, .vidkshazy_te618tu{
clear:both;
}

.tkeoyvrfa_te618tu, .tkebkbyki_te618tu a, .tkebkoatb_te618tu, .tkevrnysi_te618tu, .tkebksifa_te618tu, .cxsjdieof_te618tu{
text-align:center;
}

.tkebksifa_te618tu a{
color:#abf0ff;
}

.tkebksifa_te618tu a, .mvjfospif_te618tu p a{
display:inline;
}

.tkebksifa_te618tu a, .mvjfospif_te618tu p a, .cxsjdieof_te618tu{
text-decoration:underline;
}

.tkebkoatb_te618tu div{
max-width:24.7%;
}

.tkebkoatb_te618tu div{
vertical-align:top;
margin:1px 1px;
}

.tkebkoatb_te618tu div, .tkevrnysi_te618tu span, .hsidurjdv_te618tu{
display:inline-block;
}

.tkebkoatb_te618tu span:nth-child(2){
text-align:left;
}

.tkeoyvrfa_te618tu, .tkebkphtb_te618tu a span:nth-child(2){
font-size:18px;
}

.tkebkvhtb_te618tu a span:nth-child(2), .bmgjfusod_te618tu p, .tkecibktl_te618tu, .tkecibkta_te618tu, .tkebksifa_te618tu{
font-size:15px;
}

.tkelacaty_te618tu, .tkecibktl_te618tu{
text-transform:capitalize;
}

.tkebkvhtb_te618tu a span:nth-child(2){
padding-top:4px;
text-indent:26px;
background-position:3px -507px;
}

.tkebkvhtb_te618tu a:hover span:nth-child(2){
background-position:3px -545px;
}

.tkecibktl_te618tu div, .tkecibktv_te618tu span{
width:19.76%;
min-width:180px;
white-space:nowrap;
}

.tkecibktv_te618tu span, .tkecibktl_te618tu div{
margin:0 1px 1px 0;
}

.tkecibktv_te618tu span{
border:1px solid #8c5ab3;
text-indent:17px;
}

.tkecibktl_te618tu div{
text-indent:20px;
border:1px solid #3d9a99;
}

.tkevrnysi_te618tu a:hover{
background-color:#92efee;
}

.tkecibktl_te618tu div{
background-color:#7bccff;
}

.tkebkoatb_te618tu div a, .tkecibktv_te618tu span a, .tkevesisa_te618tu a, .tkebkoatb_te618tu a:hover, .tkevrnysi_te618tu a:hover, .tkecibktl_te618tu div a{
color:#000;
}

.tkecibktv_te618tu span a{
padding:2px 0;
background-position:5px -397px;
}

.tkecibktv_te618tu span a:hover{
background-position:5px -347px;
}

.tkecibktl_te618tu div a{
padding:3px 3px 3px 0;
background-position:5px -298px;
}

.tkecibktl_te618tu div a:hover{
background-position:5px -248px;
}

.tkecibktl_te618tu div:hover, .tkecibktv_te618tu span:hover{
border:1px solid #cc6e9b;
}

.tkecibktv_te618tu span a, .tkecibktl_te618tu div a, .tkevrnysi_te618tu a:hover{
text-shadow:0 1px 1px #b1f3ff;
}

.tkebkbyki_te618tu{
margin:15px auto 30px;
}

.tkebkbyki_te618tu a{
width:45%;
padding:5px 32px;
}

.tkebkbyki_te618tu a, .cxsjdieof_te618tu{
font-size:31px;
}

.tkebkbyki_te618tu a, .ghfyeoapd_te618tu a, .cxsjdieof_te618tu{
text-shadow:0 2px 1px #000;
}

.tkecacaty_te618tu .tkeoybkza_te618tu{
font-size:20px;
text-indent:0;
}

.tkevrnysi_te618tu a, .tkecibktv_te618tu span a:hover, .tkebksaty_te618tu span, .tkecibktl_te618tu div a:hover{
background-color:#831c4d;
}

.tkebksaty_te618tu span:hover{
background:none;
}

.tkecacaty_te618tu .tkeoybkza_te618tu{
width:auto;
margin-left:6px;
right:6px;
}

.tkebktaza_te618tu{
padding-right:20px;
margin-bottom:5px;
line-height:30px;
text-indent:28px;
box-shadow:0 1px 1px #d2bce3;
background:#09fbf8;
background:-moz-linear-gradient(top,  #09fbf8 0%, #0a4f63 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#09fbf8), color-stop(100%,#0a4f63));
background:-webkit-linear-gradient(top,  #09fbf8 0%,#0a4f63 100%);
background:-o-linear-gradient(top,  #09fbf8 0%,#0a4f63 100%);
background:-ms-linear-gradient(top,  #09fbf8 0%,#0a4f63 100%);
background:linear-gradient(to bottom,  #09fbf8 0%,#0a4f63 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#09fbf8', endColorstr='#0a4f63',GradientType=0 );
}

.tkebktaza_te618tu, .tkecibktv_te618tu span a:hover, .tkecibktl_te618tu div a:hover, .tkevrnysi_te618tu a{
text-shadow:0 1px 1px #000;
}

.tkebktaza_te618tu, .tkebksaty_te618tu span, .tkebkbyki_te618tu a, .tkecibktv_te618tu span, .tkevrnysi_te618tu a, .tkecibktl_te618tu div, .ghfyeoapd_te618tu a, .hsidurjdv_te618tu, .vidkshazy_te618tu a{
border-radius:3px;
}

.tkeoyvrfa_te618tu .tkelehafa_te618tu{
float:none;
margin:9px auto 0;
}

.tkevrnysi_te618tu{
color:#d0bae0;
}

.tkebkraza_te618tu{
width:24px;
height:16px;
margin:7px -24px 0 0;
background-position:5px -107px;
}

.tkecacaty_te618tu .tkebkraza_te618tu, .mvjfospif_te618tu .tkebkraza_te618tu{
width:28px;
height:22px;
margin:5px -28px 0 0;
background-position:5px -143px;
}

.tkecacaty_te618tu .tkebktaza_te618tu, .mvjfospif_te618tu .tkebktaza_te618tu{
text-indent:33px;
background:#ee6ab5;
background:-moz-linear-gradient(top,  #ee6ab5 0%, #6b0a36 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee6ab5), color-stop(100%,#6b0a36));
background:-webkit-linear-gradient(top,  #ee6ab5 0%,#6b0a36 100%);
background:-o-linear-gradient(top,  #ee6ab5 0%,#6b0a36 100%);
background:-ms-linear-gradient(top,  #ee6ab5 0%,#6b0a36 100%);
background:linear-gradient(to bottom,  #ee6ab5 0%,#6b0a36 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee6ab5', endColorstr='#6b0a36',GradientType=0 );
}

.tkevrnysi_te618tu a{
padding:5px;
}

.tkevrnysi_te618tu a{
margin-right:3px;
}

.tkevrnysi_te618tu span{
min-width:20px;
}

.tkevrnysi_te618tu span a{
min-width:30px;
}

.tkebkoatb_te618tu, .tkevrnysi_te618tu span, .tkevrnysi_te618tu, .hsidurjdv_te618tu, .vidkshazy_te618tu{
margin-bottom:10px;
}

.tkecibktl_te618tu{
margin:0 0 30px;
padding-bottom:15px;
}

.tkebkoatb_te618tu div a:hover img{
-webkit-transform:scale(1.05) rotate(-1deg);
-moz-transform:scale(1.05) rotate(-1deg);
-o-transform:scale(1.05) rotate(-1deg);
transform:scale(1.05) rotate(-1deg);
-ms-transform:scale(1.05) rotate(-1deg);
}

.ghfyeoapd_te618tu{
}

.ghfyeoapd_te618tu div{
margin-right:10px;
}

.ghfyeoapd_te618tu div:last-child{
margin-right:0;
}

.ghfyeoapd_te618tu a{
padding:2px 10px;
}

.mvjfospif_te618tu, .sjrigogpv_te618tu, .kbsdycifo_te618tu{
box-sizing:border-box;
}

.mvjfospif_te618tu{
width:61%;
padding:0 5px 10px 0;
}

.mvjfospif_te618tu, .sjrigogpv_te618tu{
left:15%;
}

.sjrigogpv_te618tu{
width:24%;
}

.kbsdycifo_te618tu{
width:15%;
left:-85%;
}

.dsyunsoyj_te618tu .tkecacaty_te618tu{
width:100%;
left:0;
}

.hsidurjdv_te618tu, .vidkshazy_te618tu a{
border:5px solid #831c4d;
}

.hsidurjdv_te618tu:hover, .vidkshazy_te618tu a:hover{
border-color:#09fbf8;
}

.mvjfospif_te618tu p a:hover{
color:#831c4d;
}

.cxsjdieof_te618tu{
padding:10px 0;
color:#09fbf8;
background-color:#000;
}

.cxsjdieof_te618tu:hover{
background-color:#1aebf1;
}

/*-start flexible-*/
@media (min-width:1060px) and (max-width:1310px){
.sjrigogpv_te618tu{width:30%}
.mvjfospif_te618tu{width:55%}
.kbsdycifo_te618tu{left:-85%}
}

@media (min-width:900px) and (max-width:1060px){
.kbsdycifo_te618tu{width:100%;position:static}
.mvjfospif_te618tu{width:65%;left:6px}
.sjrigogpv_te618tu{width:35%;left:6px}
.kbsdycifo_te618tu .tkebksaty_te618tu li{width:33.1%}
}

@media (min-width:1px) and (max-width:1060px){
.kbsdycifo_te618tu .tkebksaty_te618tu {font-size:0}
.kbsdycifo_te618tu .tkebksaty_te618tu li{display:inline-block;font-size:17px;margin:0 1px 1px 0;
}

@media (min-width:1px) and (max-width:900px){
.mvjfospif_te618tu, .sjrigogpv_te618tu, .kbsdycifo_te618tu{position:static}
.mvjfospif_te618tu, .sjrigogpv_te618tu, .kbsdycifo_te618tu{width:100%}
.sjrigogpv_te618tu{text-align:center}
}

@media (min-width:400px) and (max-width:900px){
.kbsdycifo_te618tu .tkebksaty_te618tu li{width:49.7%}
}

@media (min-width:1px) and (max-width:400px){
.kbsdycifo_te618tu .tkebksaty_te618tu li{width:100%}
}

@media (min-width:1040px) and (max-width:1150px){
.tkebkoovr_te618tu  .tkebkphtb_te618tu{
font-size:15px;
}

.tkebkphtb_te618tu a span:nth-child(2){
background-position:2px -441px;
}

.tkebkphtb_te618tu a:hover span:nth-child(2){
background-position:2px -478px;
}
}

@media (min-width:700px) and (max-width:849px){
.tkebkoovr_te618tu .tkebkphtb_te618tu{
font-size:15px;
}

.tkebkphtb_te618tu a:hover span:nth-child(2){
background-position:2px -478px;
}
}

@media (min-width:470px) and (max-width:549px){
.tkebkoovr_te618tu .tkebkphtb_te618tu{
font-size:15px;
}
}

@media (min-width:480px) and (max-width:768px){
.tkebkoatb_te618tu div{
max-width:48%;
}
}

@media (min-width:1px) and (max-width:479px){
.tkebkoatb_te618tu div{
max-width:100%;
}
}

@media (min-width:1px) and (max-width:1040px){
.tkecacaty_te618tu, .tkelacaty_te618tu{
position:static;
}

.tkecacaty_te618tu{
float:none;
width:100%;
}

.tkelacaty_te618tu{
width:49%;
margin-bottom:30px;
}


.tkecibktl_te618tu div a, .tkecibktv_te618tu span a{
font-size:15px;
}
}

@media (min-width:1px) and (max-width:1040px){
.tkelehafa_te618tu{
margin:0 auto;
}

@media (min-width:1px) and (max-width:510px){
.tkelehafa_te618tu{
width:204.6px;
height:61.3px;
margin-top:31px;
background-size:cover;
}

.tkeoyvrfa_te618tu .tkelehafa_te618tu {
margin:6px auto;
}

.tkeoyvrfa_te618tu{
height:90px;
}

.tkelacaty_te618tu{
width:100%;
}
}

@media (min-width:700px) and (max-width:1040px){
.tkebkoatb_te618tu div{
max-width:32.7%;
}
}

@media (min-width:470px) and (max-width:699px){
.tkebkoatb_te618tu div{
max-width:48.7%;
}
}

@media (min-width:1px) and (max-width:419px){
.tkebkoatb_te618tu div{
max-width:100%;
}

.tkelacaty_te618tu{
margin-bottom:10px;
}

.tkecibktl_te618tu div, .tkecibktv_te618tu span{
width:100%;
}
}

/*-end flexible-*/